PHP 5.6.22 is available

Einführung

Dieses Modul enthält eine Schnittstelle zu den im IEEE 1003.1 (POSIX.1) Standards Dokument definierten Funktionen, die auf einem anderen Weg nicht erreichbar sind.

Warnung

Sensible Daten können mit den POSIX-Funktionen, z.B. posix_getpwnam() und Freunde, abgefragt werden. Die POSIX-Funktionen führen keinerlei Zugriffsüberprüfungen durch, wenn safe mode aktiviert ist. Es wird daher dringend empfohlen, die POSIX-Erweiterung komplett zu deaktivieren (verwenden Sie dazu bei der Konfiguration --disable-posix), wenn Sie in einer solchen Umgebung arbeiten.

Hinweis: Diese Erweiterung steht auf Windows-Betriebssystemen nicht zur Verfügung.

add a note add a note

User Contributed Notes 2 notes

up
1
Jeff dot Silverman at tommybahama dot com
11 hours ago
The previous comment about installing the php-process package on Centos or RHEL might not be valid anymore.

[root@nagios-test lilac]# yum install php-process
Loaded plugins: product-id, security, subscription-manager
Setting up Install Process
No package php-process available.
Error: Nothing to do
[root@nagios-test lilac]
up
1
boogiebug at gmail dot com
5 years ago
In case that you are running PHP on CentOS or other RHEL clone distro which the POSIX support is disabled by default, you will need the php-process package to enable it. Simply install it via the yum:

$> yum install php-process

and then restart the web server.
To Top